<?php

//$q = strtolower($_GET["q"]);
//if (!$q) return;
include 'db_connect.php';


$items = mysqli_query($con,"SELECT `desc` as 'option' FROM  `master` WHERE  `mstype` LIKE  'CAT'");

while($row = mysqli_fetch_array($items)) {
	//if (strpos(strtolower($row['desc']), $q) !== false) {
		$output_arr[]['list'] = $row;
//}
}
echo json_encode($output_arr);
mysqli_close($con);


?>